@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/* CSS Document */
 	/* box-shadow: inset 0px 0px 0px 1px #D9D9D9;
	-webkit-box-shadow: inset 0px 0px 0px 1px #D9D9D9;
	-moz-box-shadow: inset 0px 0px 0px 1px #D9D9D9;
	-o-box-shadow: inset 0px 0px 0px 1px #D9D9D9;*/
/**{margin:0; padding:0;}*/
html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, section, header, footer {
	margin:0;
	padding:0;
	border:0;
	outline:0;
}
a{text-decoration:none;}
a:hover{text-decoration:none; /* -moz-transition:all 1s ease-in 0s; -webkit-transition:all 1s; -o-transition:all 1s;*/}
/*ul{list-style:none;}*/
img{max-width:100%;}
body{-webkit-font-smoothing:antialiased; word-wrap:break-word; font-family: "Libre Franklin", sans-serif; font-size:16px; line-height:26px; font-weight:400; color:#3b3b3b; background:#FFFFFF;}
.clear{clear:both; margin:0px; padding:0px; border:0px; height:0px; font-size:0px;}

.heading{font-size:50px; line-height:1.1; color:#000000; font-weight:500; font-family: "Montserrat", sans-serif; padding-bottom:30px; margin:0px; position:relative;}
.heading span{display:block; font-size:30px; font-weight:600;  color:#323232;}
/*.heading:after{content:''; position:absolute; left:50%; margin-left:-50px; bottom:0px; width:100px; height:1px; background-color:#ff601f;}*/
.heading1{font-size:40px; line-height:1.1; color:#000000; font-weight:500; font-family: "Montserrat", sans-serif; padding-bottom:30px; margin:0px; position:relative;}

.button{font-size:14px; font-weight:500; line-height:36px;}
.button a{background-color:#2f5589; color:#FFFFFF; display:inline-block; padding:0px 25px;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	 border-radius:3px;
	 -moz-transition:all 1s ease-in 0s; -webkit-transition:all 1s; -o-transition:all 1s;
}
.button a:hover{background-color:#0e3263;}
.button1{font-size:17px; font-weight:600; line-height:59px; text-transform:uppercase;}
.button1 a{background-color:#930000; color:#FFFFFF; display:inline-block; padding:0px 90px 0px 30px; background-image:url(images/button-arrow.png); background-repeat:no-repeat; background-position:right 30px center;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	 border-radius:3px;
	 -moz-transition:all 1s ease-in 0s; -webkit-transition:all 1s; -o-transition:all 1s;
}
.button1 a:hover{background-color:#550000;}

.input1, .input2{width:100%; padding:0 15px; font-size:16px; color:#000000; height:53px; line-height:53px; margin:0px 0px 15px 0px; border:1px solid #d8d8d8; background-color:#FFFFFF;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	 border-radius:5px;
}
.input2{height:140px; padding:10px 15px; line-height:inherit !important;}
select.input1{width:100%; color:#8d8d8d; cursor:pointer;}
.submit{background-color:#2f5589; color:#FFFFFF; line-height:53px; font-size:14px; font-weight:600; text-transform:uppercase; padding:0px 50px; cursor:pointer; border:none;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	 border-radius:5px;
}



header{width:100%; padding:0px 0px 0px 0px; /*position:absolute; top:0px; left:0px; z-index:999;*/ background-color:#16202e;}
.header_top{padding:12px 0px;}
.header_bottom{border:1px solid #454d58; border-width:1px 0px;}

.logo{width:326px; float:left; /*position:absolute; z-index:9999; top:-47px; left:0; transform:translateX(-50%);*/
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
     transition: all 0.3s;
}
.logo a{line-height:1px; display:block;}
.header_top_right{float:right; line-height:30px; padding-top:20px;}
.header_top_right a{color:#FFF;}
.header_top_login{float:left;}
.header_top_login a:first-child:after{content:'|'; margin:0px 10px;}
.header_top_cart{float:right; margin-left:20px; font-size:30px; position:relative;}
.header_top_cart span{position:absolute; right:-10px; bottom:0px; color:#FFFFFF; background-color:#0cb4bb; font-size:14px; line-height:20px; width:20px; text-align:center;
	-moz-border-radius:90px; 
	-webkit-border-radius:90px;
	-khtml-border-radius:90px;
	 border-radius:90px;
}
.header_right{float:right;}
.header_right ul{list-style:none; text-align:center;}
.header_right ul li{display:block; position:relative; float:left; line-height:56px; font-size:15px; font-weight:400; /*text-transform:uppercase;*/}
.header_right ul li a{display:block; color:#FFFFFF; background-color:#0cb4bb; padding:0px 20px;}
.header_right ul li:nth-child(2) a{background-color:#2f5589;}
.header_right ul li a:hover{/*text-decoration:underline;*/}
.header_right ul li a img{display:block;}

header nav{padding:0px; float:left;}
header nav li{position:relative;}
header nav ul{list-style:none; text-align:center;}
header nav ul li{display:block; position:relative; float:left; line-height:56px; font-size:15px; font-weight:400; padding:0px 18px 0px 35px; /*text-transform:uppercase;*/}
header nav ul li:first-child{padding-left:0px;}
header nav ul li a{display:block; color:#FFFFFF; padding:0px;}
header nav ul li a:hover{color:#0cb4bb;}
header nav ul li .active{color:#0cb4bb;}

/*dropdown*/
header nav ul li:hover{/*background-color:#ffff00; color:#000000;*/}
header nav ul li ul{background:#16202e; display:none; position:absolute; width:270px; left:0px !important; z-index:999; border:1px solid #454d58;}
header nav li:hover > ul{display:block;}
header nav li li{display:block; float:none; margin:0px; padding:0px !important; width:270px; background:none; border:none; position:relative;}
header nav li:hover li a{background:none;}
header nav li ul a{display:block; font-size:13px; font-style:normal; margin:0px; padding:10px; text-align:left; color:#ffffff; line-height:23px; text-transform:none; border-bottom:1px solid #454d58;}
header nav li ul li a:hover{/*border-bottom:1px solid #FFFFFF;*/}
header nav li ul li:last-child a,
header nav li ul li:last-child a:hover{border:none;}
header nav li ul a:hover{background-color:#2f5589 !important; color:#ffffff !important;}
/*header nav li ul a:before{content:url(images/menu-drop-arrow.png); color:#FFF; margin-right:7px;}*/
/*from second dropdown*/
header nav ul ul li:hover{background-color:#003d67 !important; color:#ffffff !important;}
header nav li ul ul{left:200px !important; top:0px !important; position:absolute; z-index:9999;}

/*sticky header*/
.header_bottom.smaller{position:fixed; top:0px; height:98px; background-color:#FFF;}

.header_mobilenav{position:relative;}

section{width:100%; margin:0px; padding:0px;}
.banner_area{overflow:hidden; text-align:center; background:url(images/banner-bg.jpg) no-repeat top center; background-size:cover; padding:67px 0px; background-attachment:fixed;}
/*.banner_area img{opacity:0; height:650px;}*/
.banner_heading{font-size:35px; line-height:1.11; color:#FFF; font-weight:500; font-family: "Montserrat", sans-serif; padding-bottom:5px;}
.banner_heading1{font-size:25px; color:#0cb4bb; font-weight:500;}
.banner_heading1 a{color:#FFFFFF; font-weight:600; text-decoration:underline;}
.banner_block_area{/*max-width:1176px; margin:auto;*/}
.banner_block{overflow:hidden; margin-top:30px;
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	 border-radius:10px;
}
.banner_block img{width:100%;}
.banner_block_content{padding:5px 10px; background-color:#FFF; text-align:center; font-size:18px; color:#414141; min-height:55px;}
.banner_block_heading{font-size:15px; line-height:20px; color:#010101; font-weight:500; padding-bottom:5px;}

.package_section{background-color:#FFFFFF; text-align:center; padding:60px 0px;}
.package_section .heading{font-size: 40px;}
.package_blockarea{background-color:#eaf3ff; padding:30px; border:1px solid #d6dfec; max-width:1146px; margin:auto;
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	 border-radius:10px;
}
.package_block{background-color:#FFF; border:1px solid #efefef; padding:15px 20px; margin-bottom:10px;}
.package_block:last-child{margin-bottom:0px;}
.package_block_left{float:left; width:70px; font-size:18px; font-weight:700; color:#0cb4bb; padding:5px 0px;}
.package_block_right{float:right; width:120px; margin-top:-36px;}
.package_block_mid{float:left; width:100%; /*margin-top:-36px;*/ padding:5px 0px; text-align:left;}
.package_bottom{font-size:20px; font-weight:500; color:#000; margin-top:30px;}

.home_about_section{padding:123px 0px; font-size:18px; line-height:28px; color:#FFF; background:url(images/about-bg.jpg) no-repeat top center; background-size:cover; background-attachment:fixed;}
.home_about_content{float:right; width:100%; max-width:640px;}
.home_about_heading{font-size:60px; line-height:1; color:#FFFFFF; font-weight:700; padding-bottom:25px; position:relative;}
.home_about_heading span{display:block; font-size:30px; font-weight:400; padding-bottom:5px;}
.home_about_section .button1{margin-top:40px;}

.resources_section{padding:70px 0px; font-size:20px; line-height:25px; color:#000; font-weight:600; background:url(images/resources-bg.jpg) no-repeat top center; background-size:cover;}
.resources_block{overflow:hidden;
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	 border-radius:10px;
}
.resources_block img{width:100%;}
.resources_block_content{padding:25px 15px; background-color:#FFF; min-height:128px;}

footer{width:100%; color:#FFFFFF; font-size:16px; line-height:26px; font-weight:300; background-color:#16202e; overflow:hidden;}
footer a{color:#FFFFFF;}
footer a:hover{color:#FFFFFF;}
/*.footer_area_block{padding:20px 0px;}*/
.footer_area_block{padding:0px 15px; width:33.3333%; float:left;}
.footer_area_block:nth-child(2) .footer_area_blockarea{ max-width:100px; margin:auto;}
.footer_area_block:nth-child(3) .footer_area_blockarea{float:right;}
.footer_logo{/*padding-top:25px;*/ max-width:300px;}
.footer_area_heading{font-size:22px; line-height:26px; color:#FFFFFF; font-weight:400; padding-bottom:10px; margin-bottom:15px; position:relative;}
.footer_area_heading:after{content:''; position:absolute; left:0%; bottom:0px; width:30px; height:2px; background-color:#0cb4bb;}

.footer_top{padding:50px 0px;}
.footer_top .row{display:flex; flex-wrap:wrap;}

.footer_top li{list-style:none; margin-bottom:8px; position:relative; 
	-moz-transition:all .3s ease-in 0s; 
	-webkit-transition:all .3s; 
	-o-transition:all .3s;
}
/*.footer_top li:hover{padding-left:10px;}*/

/*.footer_midarea{}*/
.footer_mid_blockcontent{padding-left:30px; margin-bottom:8px;}
.footer_mid_blockcontent img,
.footer_mid_blockcontent i{float:left; margin-left:-30px; line-height:26px; color:#FFFFFF; font-size:18px;}

/*.footer_area_block_social{padding-left:35px;}
.footer_area_block_social img{margin-right:8px;}*/

.footer_bottom{text-align:center; padding:30px 0px; border-top:1px solid #454d58;}
.footer_bottom span{color:#FFF;}

textarea{resize:none;}
iframe{display:block;}
.recaptcha{margin-bottom:20px;}

.inner_area{padding:80px 0px;}

.product_details_area{/*max-width:1176px;*/ margin:auto;}
.product_details_left{}
.product_details_left img{width:100%; max-width:380px;
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	 border-radius:10px;
}
.product_details_right{/*padding-left:40px;*/}
.product_details_right .heading{font-size:30px; font-family: "Montserrat", sans-serif; padding-bottom:10px;}
.product_details_right_button_area{}
.product_details_right_button_area .button{display:inline-block; font-size:16px; font-weight:400; line-height:35px; margin:0px 5px 5px 0px;}
.product_details_right_button_area .button a{background-color:#0cb4bb;}
.product_details_style1{font-size: 20px;
  font-weight: 500;
  color: #0cb4bb;
  background: url(images/heading-bg1.png) no-repeat left -15px bottom;
  padding-bottom: 15px;
  /*padding-top: 10px;*/
}
.product_details_right ul{padding:15px 0px;}
.product_details_right li{list-style: none;
  padding-left: 25px;
  position: relative;
  font-size: 16px;
  /*font-weight: 500;*/
  color: #323232;
  /*margin-bottom: 5px;*/
}
.product_details_right li:last-child{margin-bottom:0px;}
.product_details_right li:before{content:url(images/bullet2.png); position:absolute; left:0px; top:0px;}
.product_details_button{width:270px; margin-top:8px; overflow:hidden;}
.product_details_button a{background-color:#2f5589; font-size:16px; line-height:20px; color:#FFF; font-weight:500; /*text-transform:uppercase;*/ padding:15px 90px 15px 15px; display:block; position:relative;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	 border-radius:3px;
}
.product_details_button a span{font-size:20px; text-align:right; width:70px; border-left:1px solid #5475a1; position:absolute; right:20px; top:0px; height:100%;}


.inner_banner{position:relative; padding:50px 0px; background-color:#2f5589; color:#FFF; font-size:30px; line-height:1; text-transform:uppercase;}

/*.about_threecolumn{background:url(images/about/about-bg.png) no-repeat center center; background-size:cover;}
.about_threecolumn_cover{padding:70px 0px 100px; background:rgba(0,0,0,.6);}
.about_threecolumn_block{text-align:center; color:#FFF; font-weight:300; margin-top:30px;} 
.about_threecolumn_block_heading{font-family: 'titillium-web', sans-serif; font-size:30px; font-weight:600; padding:20px 0px;}
.about_threecolumn_block_imgarea{width:120px; height:120px; background-color:transparent; margin:auto; border:1px solid #ff601f;
	-moz-border-radius:90px; 
	-webkit-border-radius:90px;
	-khtml-border-radius:90px;
	 border-radius:90px;
}*/

.about_area{}
.about_left{width:50%; float:left; padding-right:70px;}
.about_right{width:50%; float:right;}
.about_right img{width:100%;}

.contact_section{}
.contact_area{overflow:hidden; background-color:#f3f3f3; display:flex;}
.contact_area_left{width:50%; float:left; color:#FFFFFF; background:#1f273b url(images/banner-bg.jpg) no-repeat top center; background-size:cover;}
.contact_area_leftcover{padding:40px;}
.contact_area_right{width:50%; float:right; padding:40px;}
/*.contact_formarea{padding:40px 30px; background-color:#f4eee5;}
.contact_formarea_heading{font-size:30px; line-height:1; font-family: 'Playfair Display', serif; font-weight:700; color:#FFF; background-color:#16429b; padding:20px 30px; position:relative;}
.contact_formarea_heading:after{content:''; position:absolute; left:90px; bottom:-15px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 15px 0 15px;
	border-color: #16429b transparent transparent transparent;
}
.contact_formblock{width:48%; float:left; margin-left:4%;}
.contact_formblock:first-child{margin-left:0px;}*/

.contact_heading{font-size:35px; line-height:1; color:#000000; font-weight:600; font-family: "Public Sans", sans-serif; padding-bottom:30px; margin:0px; position:relative;}
.contact_area_left .contact_heading{color:#FFFFFF;}

/*.contact_area_blockheading{font-size:18px; color:#ff7e00; font-weight:500; padding-bottom:15px;}*/
.contact_area_block{padding:0px 0px 0px 45px; margin:0px 0px 35px 0px; font-size:25px; line-height:1.2; color:#FFFFFF; font-weight:500;}
.contact_area_block a{color:#FFFFFF;}
.contact_area_block img,
.contact_area_block i{float:left; margin-left:-45px; font-size:18px; line-height:30px; border:2px solid #FFF; width:34px; text-align:center;
	-moz-border-radius:90px; 
	-webkit-border-radius:90px;
	-khtml-border-radius:90px;
	 border-radius:90px;
}

.myaccount_section{}
.myaccount_area{position:relative; padding-left:400px;}
.myaccount_block{position:absolute; left:0px; top:0px; width:370px; background-color:#f3f3f3; color:#000; padding:15px 25px;
	border-radius:10px;
}
/*.myaccount_block_heading{font-family: 'Marcellus'; font-size:30px; color:#FFF; padding-bottom:10px;}*/
.myaccount_block ul{}
.myaccount_block ul li{list-style:none; margin:0px; padding:15px 0px; font-size:20px; color:#000; position:relative; border-top:1px dashed #0cb4bb;}
.myaccount_block ul li:first-child{border-top:none;}
.myaccount_block ul li a{color:#000; display:block;}
.myaccount_block ul li a img{vertical-align:middle; margin-right:10px;}
.myaccount_block ul li i{margin-right:5px; color:#0cb4bb;}
.myaccount_block ul li a:hover{color:#0cb4bb; text-decoration:underline;}
.myaccount_block ul li a.active{color:#0cb4bb;}

.dashboard_area{width:100%; float:left; min-height:260px;}
/*.dashboard_backbutton{font-size:14px; font-family: 'HelveticaNeueBold'; line-height:34px; text-transform:uppercase; margin-bottom:10px;}
.dashboard_backbutton a{color:#FFF; background-color:#000; padding:0px 15px; display:inline-block;}
.dashboard_backbutton img{ float:left; margin-right:10px;}*/
/*.dashboard_logo{text-align:center; padding-bottom:20px;}
.dashboard_logo img{width:126px;}*/
.dashboard_top{font-size:18px; line-height:28px;} 
.dashboard_top_heading{font-size:24px; font-weight:700; color:#000; padding-bottom:10px;}
/*.dashboard_bottomarea{}
.dashboard_bottom{display:flex;}*/
.dashboard_bottom_block{width:100%; padding:30px; background-color:#f7f7f7;
	border-radius:10px;
}
.dashboard_bottom_block a{color:#000;}
/*.dashboard_bottom_title{font-family: 'Marcellus'; font-size:22px; color:#000;}*/
.dashboard_bottom ul{padding-left:20px;}
.dashboard_bottom ul li{padding-bottom:10px;}
.dashboard_bottom_blockheading{color:#000; font-size:25px; line-height:32px; font-family: "Public Sans", sans-serif; font-weight:700;}
.dashboard_bottom_blockheading a{float:right; color:#0cb4bb; font-size:14px; font-weight:700; text-transform:uppercase;}
.dashboard_bottom_blockheading a img{vertical-align:middle; margin-right:10px;}
.dashboard_bottom_blockcontent{padding:20px 0px 0px 0px; font-size:16px; color:#3C3C3C;}
.dashboard_bottom_list{padding-bottom:5px;}

.shoppingcart_blockarea{border-bottom:1px dashed #0cb4bb; padding-bottom:20px; margin-bottom:20px;}
.shoppingcart_blockarea:last-child{padding-bottom:0px; margin-bottom:0px; border:none;} 
.shoppingcart_block_left{float:left;}
.shoppingcart_block_right{float:right;}
.shoppingcart_block_right a{color:#0cb4bb;}

.shoppingcart_area{position:relative; padding-right:400px;}
.shoppingcart_right_block{position:absolute; right:0px; top:0px; width:370px; background-color:#f3f3f3; color:#000; padding:25px;
	border-radius:10px;
}
.shoppingcart_right_heading{font-family: "Public Sans", sans-serif; font-size:20px; color:#000; font-weight:700; padding-bottom:15px;}
.shoppingcart_right_listarea{/*border-bottom:1px dashed #929292; padding-bottom:20px;*/}
.shoppingcart_right_listblock{color:#000000; font-weight:700; background-color:#e0e0e0; margin-bottom:10px; padding:7px 10px;
	border-radius:5px;
}
.shoppingcart_right_listblock span{float:right; font-weight:400; color:#6F6F6F;}
.shoppingcart_right_listblock:last-child{background-color:#cacaca;}
.shoppingcart_right_listblock:last-child span{font-weight:700; color:#000;}
/*.shoppingcart_right_discountarea{}
.shoppingcart_right_discountarea_left{width:56.25%; float:left; margin-top:30px;}
.shoppingcart_right_discountarea_right{width:40%; float:right; margin-top:30px;}
.shoppingcart_right_input{width:100%; padding:0px 10px; background-color:#dff4f9; border:1px solid #a8dce9; height:40px; line-height:40px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	 border-radius:5px;
}
.shoppingcart_right_button{font-size:14px; line-height:40px; background-color:#fd91b5; color:#FFFFFF; display:block; width:100%; padding:0px 10px; border:none;
	-moz-border-radius:30px; 
	-webkit-border-radius:30px;
	-khtml-border-radius:30px;
	 border-radius:30px;
	-moz-transition:all 1s ease-in 0s; 
	-webkit-transition:all 1s; 
	-o-transition:all 1s;
}
.shoppingcart_right_button:hover{background-color:#000000;}*/

.shoppingcart_bottom{margin-top:10px;}
.shoppingcart_button{font-size:18px; line-height:46px; display:inline-table; margin-top:10px; margin-right:15px;}
.shoppingcart_button a{background-color:#0cb4bb; color:#FFFFFF; display:inline-block; padding:0px 30px;
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	 border-radius:10px;
	-moz-transition:all 1s ease-in 0s; 
	-webkit-transition:all 1s; 
	-o-transition:all 1s;
}
.shoppingcart_button:nth-child(2) a{background-color:#2f5589;}
.shoppingcart_button a:hover{background-color:#000000;}

.shoppingcart_block_style1{font-size:24px; color:#000; font-weight:700; padding-bottom:5px;}
.shoppingcart_block_style2{font-size:18px; color:#2f5589; font-weight:400; padding-bottom:5px;}

.registration_area{max-width:675px; margin:auto; padding:30px; background-color:#f7f7f7;
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	 border-radius:10px;
}
/*.registration_content{padding:30px 0px;}
.registration_content a{color:#000; text-decoration:underline;}*/
.login_content{}
.login_content a{color:#262626; text-decoration:underline;}
.login_left{float:left; margin-bottom:20px;}
.login_left input[type="checkbox"]{width:20px; height:20px; float:left; margin-right:10px;}
.login_right{float:right; margin-bottom:20px;}

.form_block{margin:0px 0px 15px 0px;}
.form_block_input{padding-left:35px;}
.cart_section .form_block_input{float:right; margin:0px;}
.form_block .input1, 
.form_block .input2{margin:0px 0px 0px 0px;}
.form_block input[type="checkbox"]{width:20px; height:20px; float:left; margin-right:10px;}
.form_block_input input[type="checkbox"]{margin:3px 0px 0px -35px;}
.form_block a{color:#09F;}
.form_block a:hover{text-decoration:underline;}

hr {
    clear: both;
    border: 0;
    height: 1px;
    margin:30px 0px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, .75), rgba(0, 0, 0, 0));
}


/*BLOG*/
.blogarea{padding-right:450px;}
.blog_left{width:100%; float:left;}
.blog_right{width:400px; float:right; margin-right:-450px;}

.recentblog_area{}
.recentblog_block{position:relative; line-height:26px; margin-top:80px;}
.recentblog_block:first-child{margin-top:0px;}
.recentblog_imgarea{background-color:#f9f9f9; text-align:center;}
.recentblog_content{padding-top:40px;}
.recentblog_heading{font-size:35px; line-height:1; color:#333333; padding:0px 0px 15px 0px;}
.recentblog_date{font-weight:500; font-size:15px; color:#676767; text-transform:uppercase; padding:0px 0px 20px 0px;}
.recentblog_date a{color:#676767;}
.recentblog_date img{vertical-align:middle; margin-right:10px;}
.recentblog_block .button{margin-top:30px;}

.pagination_area{display:block;}
.pagination_area a{color:#515151; font-weight:500; background-color:#FFFFFF; padding:4px 11px; border:1px solid #000000; margin-left:5px; display:inline-block;}
.pagination_area a:hover{background-color:#000000; color:#FFF !important; border:1px solid #000000;}
.pagination_area .active_page{background-color:#000000; color:#FFF !important; border:1px solid #000000;}

.blog_right_block{margin-top:30px; border:1px solid #d7d7d7; overflow:hidden;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	 border-radius:5px;
}
.blog_right_block:first-child{margin-top:0px;}
.blog_right_blockarea{padding:20px 15px;}
.blog_right_heading{font-weight:500; font-size:25px; line-height:1; color:#FFFFFF; padding:20px 15px 20px 15px; margin-bottom:20px; background-color:#0675d8; position:relative;}
.blog_right_heading:after{content:''; position:absolute; left:40px; bottom:-15px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 15px 0 15px;
	border-color: #0675d8 transparent transparent transparent;
}
.blog_right_block a{color:#20283b;}
.blog_right_block a:hover{color:#000000;}
.blog_right_block ul{list-style:none;}
.blog_right_block ul li{padding-bottom:10px;}
.blog_right_block ul li a{color:#676767;}
.blog_right_block ul li a:hover{color:#000; text-decoration:underline;}

.recentpost_block{padding-bottom:20px; font-size:16px; line-height:24px; color:#20283b; font-weight:500;}
.recentpost_block:last-child{padding-bottom:0px;}
.recentpost_block img{float:left; margin-right:15px;}
.recentpost_date{color:#676767; font-size:14px; text-transform:uppercase; font-weight:500;}

.blog_right_search{padding:15px 50px 15px 0px !important;}
.blog_right_searchsubmit{background:url(images/search.png) no-repeat center center; width:27px; height:27px; cursor:pointer; border:none; float:right; margin-right:-35px;}
.blog_right_searchinput{width:100%; height:27px; padding:0 15px; font-size:15px; color:#000000; border:none;}
.blog_right_searchinput:focus{ outline:none !important;}

.blogdetails_block{line-height:26px;}
/*BLOG END*/

.blog_right_block .event_block_style{font-size:12px; font-weight:500; color:#0489e4; padding:0px; margin-top:5px;}
.blog_right_block .event_block_style img{float:none; margin:0px 5px 0px 0px;}

.blog_block{position:relative; padding:0px; margin:0px 0px 20px 0px; overflow:hidden;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-khtml-border-radius:25px;
	 border-radius:5px;
	 box-shadow: 0px 0px 10px 5px #D9D9D9;
	-webkit-box-shadow: 0px 0px 10px 5px #D9D9D9;
	-moz-box-shadow: 0px 0px 10px 5px #D9D9D9;
	-o-box-shadow: 0px 0px 10px 5px #D9D9D9;
}
.blog_block img{width:100%;}
.blog_blockcontent{position:relative; font-size:22px; line-height:30px; font-weight:600; padding:25px 20px;}


.StaticContent{/*font-size:20px; line-height:1.5; font-weight:400;*/}
.StaticContent p{margin-bottom:25px;}
.StaticContent p:last-child{margin-bottom:0px;}
.StaticContent b,
.StaticContent strong{font-weight:500;}

.StaticContent ol{padding-left:0px;
  list-style: none;
  counter-reset: my-awesome-counter;
}
.StaticContent ol li {padding-left:40px; position:relative; padding-bottom:25px;
  counter-increment: my-awesome-counter;
}
.StaticContent ol li:last-child{padding-bottom:0px;}
.StaticContent ol li::before {
  content: counter(my-awesome-counter) "";
  background-color:#000000; font-weight:500; font-size:15px; color:#FFF; text-align:center; width:25px; height:25px; line-height:25px; position:absolute; left:0px;
	-moz-border-radius:90px; 
	-webkit-border-radius:90px;
	-khtml-border-radius:90px;
	 border-radius:90px;  
}

.StaticContent ol li ul{padding-left:25px; padding-top:15px;}
.StaticContent ol li ul li{padding-left:5px; padding-bottom:10px; list-style:disc; counter-increment:none;}
.StaticContent ol li ul li:last-child{padding-bottom:0px;}
.StaticContent ol li ul li::before{
  content:'';
  background-color:#000000; font-weight:500; font-size:15px; color:#FFF; text-align:center; width:auto; height:auto; line-height:25px; position:absolute; left:0px;
	-moz-border-radius:90px; 
	-webkit-border-radius:90px;
	-khtml-border-radius:90px;
	 border-radius:90px;  
}

/*.StaticContent li{list-style:none; margin-bottom:15px; padding-left:30px; position:relative;}
.StaticContent li:last-child{margin-bottom:0px;}
.StaticContent li:before{content:url(images/bullet1.png); position:absolute; left:0px; top:0px;}*/
.StaticContent ul{margin-bottom:25px;}
.StaticContent li{list-style:none; padding-left:38px; position:relative; margin-bottom:15px;}
.StaticContent li:last-child{margin-bottom:0px;}
.StaticContent li:before{content:url(images/bullet3.png); position:absolute; left:0px; top:3px;}



/*Custom bootstrap*/

.col-lg-5ths, .col-md-5ths, .col-sm-5ths, .col-xs-5ths,  .col-xl-5ths, 
.col-lg-3ths, .col-md-3ths, .col-sm-3ths,
.col-xs-two5ths, .col-sm-two5ths, .col-md-two5ths, .col-lg-two5ths, .col-xl-two5ths, 
.col-xs-three5ths, .col-sm-three5ths, .col-md-three5ths, .col-lg-three5ths, .col-xl-three5ths, 
.col-xs-four5ths, .col-sm-four5ths, .col-md-four5ths, .col-lg-four5ths, .col-xl-four5ths, 
.col-xs-five5ths, .col-sm-five5ths, .col-md-five5ths, .col-lg-five5ths, .col-xl-five5ths 
{
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 768px) {
	.col-sm-5ths {width: 20%;float: left;}
	.col-sm-3ths {width: 33.33%;float: left;}
	
	.col-sm-two5ths {width: 40%;float: left;}
	.col-sm-three5ths {width: 60%;float: left;}
	.col-sm-four5ths {width: 80%;float: left;}
}

@media (min-width: 992px) {
	.col-md-5ths {width: 20%;float: left;}
	.col-md-3ths {width: 33.33%;float: left;}
	
	.col-md-two5ths {width: 40%;float: left;}
	.col-md-three5ths {width: 60%;float: left;}
	.col-md-four5ths {width: 80%;float: left;}
}

@media (min-width: 1200px) {
	.col-lg-5ths {width: 20%;float: left;}
	.col-lg-3ths {width: 33.33%;float: left;}
	
	.col-lg-two5ths {width: 40%;float: left;}
	.col-lg-three5ths {width: 60%;float: left;}
	.col-lg-four5ths {width: 80%;float: left;}
}

/*Custom bootstrap end*/







/* Back to top button */
#back-top {
	position: fixed;
	bottom:90px;
	right:10px;
	z-index:999999999999999;
	margin:0px;
}

.menu_drop:after{content:url(images/menu-arrow.png); position:absolute; right:0px; top:0px; width:12px; height:56px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
     transition: all 0.3s;
}
.menu_up.menu_drop:after{
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.header_mobilenav .menu_drop:after{content:'';}
header.inner_header .menu_drop:after{content:url(images/menu-arrow1.png);}

video{
	/*position: fixed;
	top: 0%;
	left: 0%;*/
	/*min-width: 100%;
	min-height: 100%;*/
	width: 100%;
	height: auto;
	display:block;
	/*z-index: -100;
	background: url(images/video-bg.jpg) no-repeat top center;
	background-size:cover;
	transition: 1s opacity;*/
}



/*#menu-header .current-menu-item{}
#menu-header .current-menu-item a,
#menu-header .current-menu-item a:hover{color:#5486ff;}

#menu-header .sub-menu{}
#menu-header .sub-menu a{color:#FFFFFF;}
#menu-header .sub-menu a:hover{color:#FFFFFF;}

#menu-header .current-menu-parent{}*/
footer #top-menu .current-menu-item{background-color:inherit !important;}
footer #top-menu .current-menu-item a,
footer #top-menu .current-menu-item a:hover{color:inherit !important;}
footer #top-menu .current-menu-parent{background-color:inherit !important;}
svg.icon.icon-angle-down{display:none !important;}

@media (min-width: 768px) {
  .modal-dialog {
    width: 100%;
    max-width:1000px;
    margin: 30px auto;
  }
  .modal_registration .modal-dialog {
    width: 100%;
    max-width:675px;
    margin: 30px auto;
  }
}

.modal{z-index: 9999;}
.modal_close{float:right;}
.modal_close i{border:2px solid #000; width:30px; line-height:26px; text-align:center; display:block; position:relative; z-index:99; cursor:pointer;
	-moz-border-radius:30px; 
	-webkit-border-radius:30px;
	-khtml-border-radius:30px;
	 border-radius:30px;
}
/*@media (min-width: 768px) {
  .modal-dialog {
    width: 100%;
    max-width:1425px;
    margin: 30px auto;
  }
}*/